*{
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}

a {
    text-decoration: none;
}

body{
    background: linear-gradient(to top, #b252a1,#2c3552 );
    margin: 8px;
}

main{
    display: flex;
    flex-direction: column;
    margin:0 auto;
    width:100%;
}

main img{
    max-width: 100%;
    height: auto;
}

header{
    background-color: #2c4552;
    width: 100%;
    height: auto;
    padding: 0;
    margin: 0;
}

header div{
    margin: 0 auto;
    width: 100%;
    min-height: 110px;
    background-color: #2c4552;
    font-size: 14px;
}

header h1{
    position: relative;
    margin: 0 auto;
    text-align: left;
}

nav {
    width: 100%;
    text-align: center;
    margin: 0 auto;
}

nav a {
    display: inline-block;
    background-color: #afafaf;
    width: 100%;
    padding: 10px 0;
    font-size: 20px;
    border: 0.5px solid black;
    color: black;
}

main {
    width: 100%;
    display: flex;
    flex-direction: column;
}

input[type="text"], input[type="email"], select, textarea, input[type="date"] {
    width: 60%;
}

table {
    width: 300px;
    height: 450px;
    border: 1px solid black;
    margin: 0 auto;
    text-align: center;
    border-spacing: 0;
    font-size: 14px;
}

main table, main th, main td, main tr{
    max-width: 90%;
}

th {
    border: 1px solid black;
    padding: 5px;
}

td {
    border: 1px solid black;
    padding: 5px;
}

tr:nth-child(2n) {
    background-color: #66a1d2 ;
    word-break: break-word;
}

footer {
    background-color: #afafaf;
    width: 100%;
    padding: 30px 0;
    text-align: center;
}



.list, .table, .form {
    background-color: #afafaf;
    width: 100%;
    min-height: 300px;
    margin: auto auto 20px auto;
    padding: 10px;
    text-align: center;
    box-sizing: border-box;
}

.list {
    text-align: left;
    order: 0;
}

.table {
    order: 2;
}

.fields {
    border: 2px solid black;
    width: 40%;
    padding: 15px;
    margin: 0 auto;
    line-height: 150%;
    order: 1;
}



#image{
    width: 100px;
    height: 100px;
    padding: 5px;
    float: left;
}



@media screen and (min-width: 800px)
{
    #image {
        width: 90px;
        height: 90px
    }

    header div {
        margin: 0 auto;
        min-height: 100px;
        width: 960px;
    }

    header h1 {
        padding: 35px;
    }

    header h1 {
        font-size: 30px;
    }

    nav a {
        font-size: 30px;
        width: 315px;
        flex-direction: column;
    }

    nav a:hover {
        background-color: #2c0452;
        font-size: 25px;
    }

    table td , table th {
        padding: 20px;
    }

    .list, .table, .form {
        width: 960px;
        margin: 5px auto;
    }

    .list {
        order: 0;
    }

    .table {
        order: 0;
    }

    .form {
        order: 0;
    }
}